{% extends "main/base.html" %}
 

 
{% block content %}
<div class="container">
		<h1 class=" text-center">
Reset your password</h1>
  <p>We've emailed you instructions for setting your password.</p>
  <p>If you don't receive an email, please make sure you've entered the address you registered with.</p>
</div>
{% endblock %}